
Website Monitoring - Feature #1896

Feature # 1890 (Closed): Convert to SimpleXML setup page

Load existing values on SimpleXML setup page

06/07/2017 05:21 PM - Luke Murphey

Status: Closed Start date: 06/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Associated revisions

Revision 301 - 06/20/2017 05:40 AM - lukemurphey

Disabling controls while loading existing configuration

Reference #1896

History

#1 - 06/09/2017 10:35 PM - Luke Murphey

- Parent task changed from #1887 to #1890

#2 - 06/18/2017 03:56 AM - Luke Murphey

        setControlsEnabled: function(enabled){

            if(enabled === undefined){

                enabled = true;

            }

            $('input,select').prop('disabled', !enabled);

        },

#3 - 06/20/2017 05:40 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
